{
  "levels": [
    {
      "tier": 1,
      "name": "New Friend",
      "requirement": "0p",
      "description": "Det her er starten på noget smukt. Som New Friend kan du godt glæde dig til at opdage alt det skønne ved Scandic.",
      "icon": "/_static/icons/loyaltylevels/new-friend.svg",
      "benefits": [
        {
          "name": "Venlige priser",
          "description": "Som vores ven får du altid de bedste tilbud, uanset tid og sted. Her er der ingen hemmelige aftaler eller bookingkoder – du skal bare booke som normalt.",
          "unlocked": true
        },
        {
          "name": "Rabat på mad",
          "description": "Mums! I weekenderne får du en lækker rabat på 10% i vores restaurant og hotelshop. Tilbuddet gælder, uanset om du overnatter eller bare kigger forbi for at få en bid mad. Så kom i gang med at forkæle dig selv og bestille ekstra roomservice.",
          "unlocked": true,
          "value": "10%"
        },
        {
          "name": "Gratis mocktail til børn under opholdet",
          "description": "Vi vil så gerne have, at børnenes føler sig som de VIPs, de er, så vi giver en forfriskende mocktail under hvert ophold.",
          "unlocked": true
        },
        {
          "name": "Sen udcheckning, når tilgængelig",
          "description": "Vi ved godt, at muligheden for at checke sent ud virkelig kan redde turen, og nu skal du ikke længere skynde dig ud af sengen. Check ud en time senere uden ekstra omkostninger, og nyd at kunne sove lidt længere.",
          "unlocked": false
        },
        {
          "name": "Restaurantvoucher",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Venskabsboost",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Tidlig indcheckning, når tilgængelig",
          "description": "Vil du tage hul på opholdet lidt hurtigere? Intet problem. Check ind en time før uden ekstra omkostninger, og nyd at kunne slappe en smule mere af.",
          "unlocked": false
        },
        {
          "name": "Gratis opgraderinger, når tilgængelige",
          "description": "ad os bare sige det lige ud: Vi giver det hele et nøk opad. På det her venskabsniveau opgraderer vi dit værelse, hvis det er muligt, så du får et endnu mere behageligt ophold.",
          "unlocked": false
        },
        {
          "name": "2-for-1 på morgenmad",
          "description": "Uanset om du overnatter hos os eller ej, kan du invitere en ven på morgenmad, for I kan spise for to personer og kun betale for én! Husk bare at tjekke detaljerne først, så alt er klar til et hyggeligt morgenmøde.",
          "unlocked": false
        },
        {
          "name": "48-timers værelsesgaranti",
          "description": "Shh, kun få af jer får denne særlige fordel! Selv hvis vi er fuldt bookede, er du garanteret et værelse, så længe du booker mindst 48 timer i forvejen.",
          "unlocked": false
        },
        {
          "name": "Gratis morgenmad – altid",
          "description": "Klar til noget lækkert om morgenen? Nu kan du starte dagen med gratis morgenmad – og ved du hvad? Det gælder uanset om du overnatter hos os eller ej.",
          "unlocked": false
        },
        {
          "name": "En fantastisk gave hvert år",
          "description": "Som vores Best Friend fortjener du virkelig en særlig behandling, og derfor har vi en eksklusiv og ret fantastisk gave klar til dig en gang om året. Hvad det er? Det er jo en overraskelse!",
          "unlocked": false
        },
        {
          "name": "Børneboost",
          "description": "Dit barn er også vores ven, og det betyder en særlig boostgave, når I overnatter hos os. Hvorfor? Fordi børn er de bedste!",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 2,
      "name": "Good Friend",
      "requirement": "5 000p",
      "description": "Du har været her meget på det sidste! Lad os tage venskabet videre ét behageligt ophold ad gangen.",
      "icon": "/_static/icons/loyaltylevels/good-friend.svg",
      "benefits": [
        {
          "name": "Venlige priser",
          "description": "Som vores ven får du altid de bedste tilbud, uanset tid og sted. Her er der ingen hemmelige aftaler eller bookingkoder – du skal bare booke som normalt.",
          "unlocked": true
        },
        {
          "name": "Rabat på mad",
          "description": "Hvad er mere lækkert end en rabat? Som vores ven får du i weekenderne og på udvalgte helligdage 15% rabat på vores restaurant og på maden i vores hotelshop – og det er uanset om du overnatter hos os eller ej. Så kom i gang med at forkæle dig selv: Bestil noget roomservice!",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Gratis mocktail til børn under opholdet",
          "description": "Vi vil så gerne have, at børnenes føler sig som de VIPs, de er, så vi giver en forfriskende mocktail under hvert ophold.",
          "unlocked": true
        },
        {
          "name": "Sen udcheckning, når tilgængelig",
          "description": "Vi ved godt, at muligheden for at checke sent ud virkelig kan redde turen, og nu skal du ikke længere skynde dig ud af sengen. Check ud en time senere uden ekstra omkostninger, og nyd at kunne sove lidt længere.",
          "unlocked": false
        },
        {
          "name": "Restaurantvoucher",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Venskabsboost",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Tidlig indcheckning, når tilgængelig",
          "description": "Vil du tage hul på opholdet lidt hurtigere? Intet problem. Check ind en time før uden ekstra omkostninger, og nyd at kunne slappe en smule mere af.",
          "unlocked": false
        },
        {
          "name": "Gratis opgraderinger, når tilgængelige",
          "description": "ad os bare sige det lige ud: Vi giver det hele et nøk opad. På det her venskabsniveau opgraderer vi dit værelse, hvis det er muligt, så du får et endnu mere behageligt ophold.",
          "unlocked": false
        },
        {
          "name": "2-for-1 på morgenmad",
          "description": "Uanset om du overnatter hos os eller ej, kan du invitere en ven på morgenmad, for I kan spise for to personer og kun betale for én! Husk bare at tjekke detaljerne først, så alt er klar til et hyggeligt morgenmøde.",
          "unlocked": false
        },
        {
          "name": "48-timers værelsesgaranti",
          "description": "Shh, kun få af jer får denne særlige fordel! Selv hvis vi er fuldt bookede, er du garanteret et værelse, så længe du booker mindst 48 timer i forvejen.",
          "unlocked": false
        },
        {
          "name": "Gratis morgenmad – altid",
          "description": "Klar til noget lækkert om morgenen? Nu kan du starte dagen med gratis morgenmad – og ved du hvad? Det gælder uanset om du overnatter hos os eller ej.",
          "unlocked": false
        },
        {
          "name": "En fantastisk gave hvert år",
          "description": "Som vores Best Friend fortjener du virkelig en særlig behandling, og derfor har vi en eksklusiv og ret fantastisk gave klar til dig en gang om året. Hvad det er? Det er jo en overraskelse!",
          "unlocked": false
        },
        {
          "name": "Børneboost",
          "description": "Dit barn er også vores ven, og det betyder en særlig boostgave, når I overnatter hos os. Hvorfor? Fordi børn er de bedste!",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 3,
      "name": "Close Friend",
      "requirement": "10 000p",
      "description": "Vi har lært hinanden bedre at kende, og det gør din oplevelse hos Scandic meget mere personlig.",
      "icon": "/_static/icons/loyaltylevels/close-friend.svg",
      "benefits": [
        {
          "name": "Venlige priser",
          "description": "Som vores ven får du altid de bedste tilbud, uanset tid og sted. Her er der ingen hemmelige aftaler eller bookingkoder – du skal bare booke som normalt.",
          "unlocked": true
        },
        {
          "name": "Rabat på mad",
          "description": "Hvad er mere lækkert end en rabat? Som vores ven får du i weekenderne og på udvalgte helligdage 15% rabat på vores restaurant og på maden i vores hotelshop – og det er uanset om du overnatter hos os eller ej. Så kom i gang med at forkæle dig selv: Bestil noget roomservice!",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Gratis mocktail til børn under opholdet",
          "description": "Vi vil så gerne have, at børnenes føler sig som de VIPs, de er, så vi giver en forfriskende mocktail under hvert ophold.",
          "unlocked": true
        },
        {
          "name": "Sen udcheckning, når tilgængelig",
          "description": "Vi ved godt, at muligheden for at checke sent ud virkelig kan redde turen, og nu skal du ikke længere skynde dig ud af sengen. Check ud en time senere uden ekstra omkostninger, og nyd at kunne sove lidt længere.",
          "unlocked": true
        },
        {
          "name": "Restaurantvoucher",
          "description": "For hver pointgivende overnatning hos os giver vi dig en restaurantvoucher på 50 DKK.",
          "unlocked": true,
          "value": "50 DKK"
        },
        {
          "name": "Venskabsboost",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Tidlig indcheckning, når tilgængelig",
          "description": "Vil du tage hul på opholdet lidt hurtigere? Intet problem. Check ind en time før uden ekstra omkostninger, og nyd at kunne slappe en smule mere af.",
          "unlocked": false
        },
        {
          "name": "Gratis opgraderinger, når tilgængelige",
          "description": "ad os bare sige det lige ud: Vi giver det hele et nøk opad. På det her venskabsniveau opgraderer vi dit værelse, hvis det er muligt, så du får et endnu mere behageligt ophold.",
          "unlocked": false
        },
        {
          "name": "2-for-1 på morgenmad",
          "description": "Uanset om du overnatter hos os eller ej, kan du invitere en ven på morgenmad, for I kan spise for to personer og kun betale for én! Husk bare at tjekke detaljerne først, så alt er klar til et hyggeligt morgenmøde.",
          "unlocked": false
        },
        {
          "name": "48-timers værelsesgaranti",
          "description": "Shh, kun få af jer får denne særlige fordel! Selv hvis vi er fuldt bookede, er du garanteret et værelse, så længe du booker mindst 48 timer i forvejen.",
          "unlocked": false
        },
        {
          "name": "Gratis morgenmad – altid",
          "description": "Klar til noget lækkert om morgenen? Nu kan du starte dagen med gratis morgenmad – og ved du hvad? Det gælder uanset om du overnatter hos os eller ej.",
          "unlocked": false
        },
        {
          "name": "En fantastisk gave hvert år",
          "description": "Som vores Best Friend fortjener du virkelig en særlig behandling, og derfor har vi en eksklusiv og ret fantastisk gave klar til dig en gang om året. Hvad det er? Det er jo en overraskelse!",
          "unlocked": false
        },
        {
          "name": "Børneboost",
          "description": "Dit barn er også vores ven, og det betyder en særlig boostgave, når I overnatter hos os. Hvorfor? Fordi børn er de bedste!",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 4,
      "name": "Dear Friend",
      "requirement": "25 000p",
      "description": "Her er vist grobund for et livslangt venskab, og det betyder, at du får adgang til meget mere med Scandic.",
      "icon": "/_static/icons/loyaltylevels/dear-friend.svg",
      "benefits": [
        {
          "name": "Venlige priser",
          "description": "Som vores ven får du altid de bedste tilbud, uanset tid og sted. Her er der ingen hemmelige aftaler eller bookingkoder – du skal bare booke som normalt.",
          "unlocked": true
        },
        {
          "name": "Rabat på mad",
          "description": "Hvad er mere lækkert end en rabat? Som vores ven får du i weekenderne og på udvalgte helligdage 15% rabat på vores restaurant og på maden i vores hotelshop – og det er uanset om du overnatter hos os eller ej. Så kom i gang med at forkæle dig selv: Bestil noget roomservice!",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Gratis mocktail til børn under opholdet",
          "description": "Vi vil så gerne have, at børnenes føler sig som de VIPs, de er, så vi giver en forfriskende mocktail under hvert ophold.",
          "unlocked": true
        },
        {
          "name": "Sen udcheckning, når tilgængelig",
          "description": "Vi ved godt, at muligheden for at checke sent ud virkelig kan redde turen, og nu skal du ikke længere skynde dig ud af sengen. Check ud en time senere uden ekstra omkostninger, og nyd at kunne sove lidt længere.",
          "unlocked": true
        },
        {
          "name": "Restaurantvoucher",
          "description": "Vores venskab blev lige en smule bedre! Få en restaurantvoucher på 75 DKK for hver pointgivende overnatning.",
          "unlocked": true,
          "value": "75 DKK"
        },
        {
          "name": "Venskabsboost",
          "description": "Hver gang du booster dine venskabspoint, får du 25% ekstra! Så kom i gang med at optjene point på ophold, måltider med mere, og pludselig har du en gratis overnatning.",
          "unlocked": true,
          "value": "25%"
        },
        {
          "name": "Tidlig indcheckning, når tilgængelig",
          "description": "Vil du tage hul på opholdet lidt hurtigere? Intet problem. Check ind en time før uden ekstra omkostninger, og nyd at kunne slappe en smule mere af.",
          "unlocked": true
        },
        {
          "name": "Gratis opgraderinger, når tilgængelige",
          "description": "ad os bare sige det lige ud: Vi giver det hele et nøk opad. På det her venskabsniveau opgraderer vi dit værelse, hvis det er muligt, så du får et endnu mere behageligt ophold.",
          "unlocked": false
        },
        {
          "name": "2-for-1 på morgenmad",
          "description": "Uanset om du overnatter hos os eller ej, kan du invitere en ven på morgenmad, for I kan spise for to personer og kun betale for én! Husk bare at tjekke detaljerne først, så alt er klar til et hyggeligt morgenmøde.",
          "unlocked": false
        },
        {
          "name": "48-timers værelsesgaranti",
          "description": "Shh, kun få af jer får denne særlige fordel! Selv hvis vi er fuldt bookede, er du garanteret et værelse, så længe du booker mindst 48 timer i forvejen.",
          "unlocked": false
        },
        {
          "name": "Gratis morgenmad – altid",
          "description": "Klar til noget lækkert om morgenen? Nu kan du starte dagen med gratis morgenmad – og ved du hvad? Det gælder uanset om du overnatter hos os eller ej.",
          "unlocked": false
        },
        {
          "name": "En fantastisk gave hvert år",
          "description": "Som vores Best Friend fortjener du virkelig en særlig behandling, og derfor har vi en eksklusiv og ret fantastisk gave klar til dig en gang om året. Hvad det er? Det er jo en overraskelse!",
          "unlocked": false
        },
        {
          "name": "Børneboost",
          "description": "Dit barn er også vores ven, og det betyder en særlig boostgave, når I overnatter hos os. Hvorfor? Fordi børn er de bedste!",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 5,
      "name": "Loyal Friend",
      "requirement": "50 000p",
      "description": "Du har været hos os på mange ophold, så derfor vil vi gerne give dig nogle af vores bedste bonusser.",
      "icon": "/_static/icons/loyaltylevels/loyal-friend.svg",
      "benefits": [
        {
          "name": "Venlige priser",
          "description": "Som vores ven får du altid de bedste tilbud, uanset tid og sted. Her er der ingen hemmelige aftaler eller bookingkoder – du skal bare booke som normalt.",
          "unlocked": true
        },
        {
          "name": "Rabat på mad",
          "description": "Hvad er mere lækkert end en rabat? Som vores ven får du i weekenderne og på udvalgte helligdage 15% rabat på vores restaurant og på maden i vores hotelshop – og det er uanset om du overnatter hos os eller ej. Så kom i gang med at forkæle dig selv: Bestil noget roomservice!",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Gratis mocktail til børn under opholdet",
          "description": "Vi vil så gerne have, at børnenes føler sig som de VIPs, de er, så vi giver en forfriskende mocktail under hvert ophold.",
          "unlocked": true
        },
        {
          "name": "Sen udcheckning, når tilgængelig",
          "description": "Vi ved godt, at muligheden for at checke sent ud virkelig kan redde turen, og nu skal du ikke længere skynde dig ud af sengen. Check ud en time senere uden ekstra omkostninger, og nyd at kunne sove lidt længere.",
          "unlocked": true
        },
        {
          "name": "Restaurantvoucher",
          "description": "Vi giver dig en restaurantvoucher på 100 DKK for hver pointgivende overnatning. Det kan blive til mange croissanter!",
          "unlocked": true,
          "value": "100 DKK"
        },
        {
          "name": "Venskabsboost",
          "description": "Hver gang du booster dine venskabspoint, får du 25% ekstra! Så kom i gang med at optjene point på ophold, måltider med mere, og pludselig har du en gratis overnatning.",
          "unlocked": true,
          "value": "25%"
        },
        {
          "name": "Tidlig indcheckning, når tilgængelig",
          "description": "Vil du tage hul på opholdet lidt hurtigere? Intet problem. Check ind en time før uden ekstra omkostninger, og nyd at kunne slappe en smule mere af.",
          "unlocked": true
        },
        {
          "name": "Gratis opgraderinger, når tilgængelige",
          "description": "ad os bare sige det lige ud: Vi giver det hele et nøk opad. På det her venskabsniveau opgraderer vi dit værelse, hvis det er muligt, så du får et endnu mere behageligt ophold.",
          "unlocked": true
        },
        {
          "name": "2-for-1 på morgenmad",
          "description": "Uanset om du overnatter hos os eller ej, kan du invitere en ven på morgenmad, for I kan spise for to personer og kun betale for én! Husk bare at tjekke detaljerne først, så alt er klar til et hyggeligt morgenmøde.",
          "unlocked": true
        },
        {
          "name": "48-timers værelsesgaranti",
          "description": "Shh, kun få af jer får denne særlige fordel! Selv hvis vi er fuldt bookede, er du garanteret et værelse, så længe du booker mindst 48 timer i forvejen.",
          "unlocked": false
        },
        {
          "name": "Gratis morgenmad – altid",
          "description": "Klar til noget lækkert om morgenen? Nu kan du starte dagen med gratis morgenmad – og ved du hvad? Det gælder uanset om du overnatter hos os eller ej.",
          "unlocked": false
        },
        {
          "name": "En fantastisk gave hvert år",
          "description": "Som vores Best Friend fortjener du virkelig en særlig behandling, og derfor har vi en eksklusiv og ret fantastisk gave klar til dig en gang om året. Hvad det er? Det er jo en overraskelse!",
          "unlocked": false
        },
        {
          "name": "Børneboost",
          "description": "Dit barn er også vores ven, og det betyder en særlig boostgave, når I overnatter hos os. Hvorfor? Fordi børn er de bedste!",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 6,
      "name": "True Friend",
      "requirement": "100 000p",
      "description": "Vi er glade for, at du besøger os, uanset om det er høj- eller lavsæson. Derfor får du endnu flere skræddersyede fordele.",
      "icon": "/_static/icons/loyaltylevels/true-friend.svg",
      "benefits": [
        {
          "name": "Venlige priser",
          "description": "Som vores ven får du altid de bedste tilbud, uanset tid og sted. Her er der ingen hemmelige aftaler eller bookingkoder – du skal bare booke som normalt.",
          "unlocked": true
        },
        {
          "name": "Rabat på mad",
          "description": "Hvad er mere lækkert end en rabat? Som vores ven får du i weekenderne og på udvalgte helligdage 15% rabat på vores restaurant og på maden i vores hotelshop – og det er uanset om du overnatter hos os eller ej. Så kom i gang med at forkæle dig selv: Bestil noget roomservice!",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Gratis mocktail til børn under opholdet",
          "description": "Vi vil så gerne have, at børnenes føler sig som de VIPs, de er, så vi giver en forfriskende mocktail under hvert ophold.",
          "unlocked": true
        },
        {
          "name": "Sen udcheckning, når tilgængelig",
          "description": "Vi ved godt, at muligheden for at checke sent ud virkelig kan redde turen, og nu skal du ikke længere skynde dig ud af sengen. Check ud en time senere uden ekstra omkostninger, og nyd at kunne sove lidt længere.",
          "unlocked": true
        },
        {
          "name": "Restaurantvoucher",
          "description": "Det går ret godt, så nu giver hver pointgivende overnatning en restaurantvoucher på 150 DKK. Den er helt sikkert god at have ved hånden, næste gang du vil spise en lækker morgenmad eller romantisk middag!",
          "unlocked": true,
          "value": "150 DKK"
        },
        {
          "name": "Venskabsboost",
          "description": "Du kan godt glæde dig. Hver gang du booster dine venskabspoint, får du 50% ekstra! Så kom i gang med at optjene point på ophold, måltider m.m., og pludselig har du en gratis overnatning.",
          "unlocked": true,
          "value": "50%"
        },
        {
          "name": "Tidlig indcheckning, når tilgængelig",
          "description": "Vil du tage hul på opholdet lidt hurtigere? Intet problem. Check ind en time før uden ekstra omkostninger, og nyd at kunne slappe en smule mere af.",
          "unlocked": true
        },
        {
          "name": "Gratis opgraderinger, når tilgængelige",
          "description": "ad os bare sige det lige ud: Vi giver det hele et nøk opad. På det her venskabsniveau opgraderer vi dit værelse, hvis det er muligt, så du får et endnu mere behageligt ophold.",
          "unlocked": true
        },
        {
          "name": "2-for-1 på morgenmad",
          "description": "Uanset om du overnatter hos os eller ej, kan du invitere en ven på morgenmad, for I kan spise for to personer og kun betale for én! Husk bare at tjekke detaljerne først, så alt er klar til et hyggeligt morgenmøde.",
          "unlocked": true
        },
        {
          "name": "48-timers værelsesgaranti",
          "description": "Shh, kun få af jer får denne særlige fordel! Selv hvis vi er fuldt bookede, er du garanteret et værelse, så længe du booker mindst 48 timer i forvejen.",
          "unlocked": true
        },
        {
          "name": "Gratis morgenmad – altid",
          "description": "Klar til noget lækkert om morgenen? Nu kan du starte dagen med gratis morgenmad – og ved du hvad? Det gælder uanset om du overnatter hos os eller ej.",
          "unlocked": true
        },
        {
          "name": "En fantastisk gave hvert år",
          "description": "Som vores Best Friend fortjener du virkelig en særlig behandling, og derfor har vi en eksklusiv og ret fantastisk gave klar til dig en gang om året. Hvad det er? Det er jo en overraskelse!",
          "unlocked": false
        },
        {
          "name": "Børneboost",
          "description": "Dit barn er også vores ven, og det betyder en særlig boostgave, når I overnatter hos os. Hvorfor? Fordi børn er de bedste!",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 7,
      "name": "Best Friend",
      "requirement": "400 000p",
      "description": "Det bliver simpelthen ikke bedre end det her, når det kommer til de helt eksklusive oplevelser!",
      "icon": "/_static/icons/loyaltylevels/best-friend.svg",
      "benefits": [
        {
          "name": "Venlige priser",
          "description": "Som vores ven får du altid de bedste tilbud, uanset tid og sted. Her er der ingen hemmelige aftaler eller bookingkoder – du skal bare booke som normalt.",
          "unlocked": true
        },
        {
          "name": "Rabat på mad",
          "description": "Hvad er mere lækkert end en rabat? Som vores ven får du i weekenderne og på udvalgte helligdage 15% rabat på vores restaurant og på maden i vores hotelshop – og det er uanset om du overnatter hos os eller ej. Så kom i gang med at forkæle dig selv: Bestil noget roomservice!",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Gratis mocktail til børn under opholdet",
          "description": "Vi vil så gerne have, at børnenes føler sig som de VIPs, de er, så vi giver en forfriskende mocktail under hvert ophold.",
          "unlocked": true
        },
        {
          "name": "Sen udcheckning, når tilgængelig",
          "description": "Vi ved godt, at muligheden for at checke sent ud virkelig kan redde turen, og nu skal du ikke længere skynde dig ud af sengen. Check ud en time senere uden ekstra omkostninger, og nyd at kunne sove lidt længere.",
          "unlocked": true
        },
        {
          "name": "Restaurantvoucher",
          "description": "Nu giver hver pointgivende overnatning en restaurantvoucher på 200 DKK. Forestil dig lige, hvor mange croissanter du kan få!",
          "unlocked": true,
          "value": "200 DKK"
        },
        {
          "name": "Venskabsboost",
          "description": "Du kan godt glæde dig. Hver gang du booster dine venskabspoint, får du 50% ekstra! Så kom i gang med at optjene point på ophold, måltider m.m., og pludselig har du en gratis overnatning.",
          "unlocked": true,
          "value": "50%"
        },
        {
          "name": "Tidlig indcheckning, når tilgængelig",
          "description": "Vil du tage hul på opholdet lidt hurtigere? Intet problem. Check ind en time før uden ekstra omkostninger, og nyd at kunne slappe en smule mere af.",
          "unlocked": true
        },
        {
          "name": "Gratis opgraderinger, når tilgængelige",
          "description": "ad os bare sige det lige ud: Vi giver det hele et nøk opad. På det her venskabsniveau opgraderer vi dit værelse, hvis det er muligt, så du får et endnu mere behageligt ophold.",
          "unlocked": true
        },
        {
          "name": "2-for-1 på morgenmad",
          "description": "Uanset om du overnatter hos os eller ej, kan du invitere en ven på morgenmad, for I kan spise for to personer og kun betale for én! Husk bare at tjekke detaljerne først, så alt er klar til et hyggeligt morgenmøde.",
          "unlocked": true
        },
        {
          "name": "48-timers værelsesgaranti",
          "description": "Shh, kun få af jer får denne særlige fordel! Selv hvis vi er fuldt bookede, er du garanteret et værelse, så længe du booker mindst 48 timer i forvejen.",
          "unlocked": true
        },
        {
          "name": "Gratis morgenmad – altid",
          "description": "Klar til noget lækkert om morgenen? Nu kan du starte dagen med gratis morgenmad – og ved du hvad? Det gælder uanset om du overnatter hos os eller ej.",
          "unlocked": true
        },
        {
          "name": "En fantastisk gave hvert år",
          "description": "Som vores Best Friend fortjener du virkelig en særlig behandling, og derfor har vi en eksklusiv og ret fantastisk gave klar til dig en gang om året. Hvad det er? Det er jo en overraskelse!",
          "unlocked": true
        },
        {
          "name": "Børneboost",
          "description": "Dit barn er også vores ven, og det betyder en særlig boostgave, når I overnatter hos os. Hvorfor? Fordi børn er de bedste!",
          "unlocked": true
        }
      ]
    }
  ]
}
